/**
 * 判断当前浏览器环境是不是微信
 */
export function getEnvIsWx() {
	let en = window.navigator.userAgent.toLowerCase()
	// 匹配en中是否含有MicroMessenger字符串
	if (en.match(/MicroMessenger/i) == 'micromessenger') {
		return true
	} else {
		return false
	}
}